<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
  xmlns:android="http://schemas.android.com/apk/res/android"
  xmlns:tools="http://schemas.android.com/tools"
  android:layout_width="match_parent"
  android:layout_height="match_parent"
  android:background="@color/CFFFFFF"
  android:gravity="center_vertical"
  android:orientation="horizontal">

  <ImageButton
    android:id="@+id/btnBack"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginStart="7dp"
    android:background="@drawable/icon_header_back"
    android:contentDescription="@string/previous_page"/>

  <TextView
    android:id="@+id/action_bar_title"
    android:layout_width="match_parent"
    android:layout_height="56dp"
    android:layout_marginEnd="18dp"
    android:layout_marginStart="18dp"
    android:gravity="center_vertical"
    android:textAlignment="center"
    android:textColor="@color/C000000"
    android:textSize="18sp"
    tools:text="action bar title"/>

</LinearLayout>